# Thai translation - thank you, AungS8430! (Beware: Messages are not reviewed by our team.)
# Recently added messages may be in English. That's because we now have 10+ languages and it is not feasible to update all of them every time.
# More info can be found here: https://wiki.mtvehicles.eu/translating.html
helpInfo: "ข้อมูลเกี่ยวกับยานพาหนะ"
helpHelp: "แสดงข้อความนี้"
helpPublic: "อนุญาตให้ผู้เล่นทุกคนใช้งานยานพาหนนี้"
helpPrivate: "อนุญาตเฉพาะผู้เล่นที่ได้รับอนุญาต"
helpAddRider: "เพิ่มคนขับ"
helpAddMember: "เพิ่มสมาชิก"
helpRemoveRider: "ลบคนขับ"
helpRemoveMember: "ลบสมาชิก"
helpAdmin: "แสดงคำสั่งแอดมินทั้งหมด"
adminLanguage: "เลือกภาษาของปลั๊กอิน"
adminVersion: "แสดงเวอร์ชันของปลั๊กอินและเซิฟเวอร์"
adminEdit: "ตั้งค่ายานพาหนะ"
adminMenu: "เปิดเมนูยานพาหนะทั้งหมด"
adminRestore: "เมนูใช้เพื่อกู้คืนยานพาหนะ"
adminBenzine: "เปิดเมนูถังน้ำมัน"
adminReload: "โหลดไฟล์ตั้งค่าของปลั๊กอินใหม่"
adminGivevoucher: "ให้บัตรกำนัลแก่ผู้เล่น"
adminGivecar: "ให้ยานพาหนะ"
adminSetowner: "ตั้งค่าเจ้าของยานพาหนะ"
adminUpdate: "อัพเดตปลั๊กอินเป็นเวอร์ชันล่าสุด"
adminDelete: "ลบยานพาหนะที่ถืออยู่ออกจากระบบ"
adminRefill: "เติมน้ำมัน"
adminRepair: "ซ่อมแซมยานพาหนะ (ถ้าระบบความเสียหายถูกเปิดอยู่)"
reloadSuccesvol: "&2คุณได้&aรีโหลดปลั๊กอิน&2เสร็จสมบูรณ์"
notForConsole: "&cเฉพาะผู้เล่นสามารถใช้คำสั่งนี้ได้"
cmdNotExists: "&cไม่พบคำสั่ง"
menuOpen: "&2คุณเปิด&aเมนู&2ยานพาหนะ"
noPerms: "&cคุณไม่มีสิทธิ"
notYourCar: "&cยานพาหนะนี้ไม่ใช่ของคุณ"
completedvehiclegive: "&2คุณได้รับ&2ยานพาหนะของคุณ"
wrongHand: "&cคุณไม่สามารถใช้บล็อคนี้ได้เมื่อคุณมียานพาหนะอยู่ในมือซ้าย"
actionSuccessful: "&aการตั้งค่าบันทึกเรียบร้อย"
actionCanceled: "&cการตั้งค่าถูกยกเลิก"
actionFailedDupLicense: "&cมียานพาหนะที่ใช้ทะเบียนนี้แล้ว"
typeLicenseInChat: "&2พิมพ์&aทะเบียนใหม่&2ในช่องแชท หรือพิมพ์ &a!q &2เพื่อยกเลิก"
typeNameInChat: "&2พิมพ์&aชื่อ&2ในช่องแชท หรือพิมพ์ &a!q &2เพื่อยกเลิก"
typeNewBenzineInChat: "&2พิมพ์&aปริมาณน้ำมัน&2ในช่องแชท หรือพิมพ์ &a!q &2เพื่อยกเลิก"
typeNewRowsInChat: "&2พิมพ์&aจำนวนแถวที่ต้องการ&2ในช่องแชท หรือพิมพ์ &a!q &2เพื่อยกเลิก"
typeSpeedInChat: "&2พิมพ์&aความเร็ว&2ในช่องแชท หรือพิมพ์ &a!q &2เพื่อยกเลิก"
vehiclePlace: "&6คุณได้วาง&6ยานพาหนะของ &4%p%&c"
vehicleNoRiderEnter: "&cคุณไม่มีสิทธิที่จำขับยานพาหนะนี้ ขอ &4%p%&c สำหรับสิทธิ"
vehicleNoOwnerPickup: "&cเฉพาะเจ้าของสามารถเก็บยานพาหนะนี้ได้ เจ้าของคือ &4%p%&c"
vehicleNoRiderKofferbak: "&cคุณไม่มีสิทธิที่จะเปิดกระโปรงหลัง ขอ &4%p%&c สำหรับสิทธิ"
vehiclePickup: "&6คุณเก็บ&6ยานพาหนะของ &c%p%&6"
vehicleEnterRider: "&6คุณกำลังขับยานพาหนะของ &c%p%"
vehicleEnterMember: "&6คุณได้นั่งในยานพาหนะของ &c%p%"
memberChange: "&aการตั้งค่าถูกบันทึกเรียบร้อย"
playerNotFound: "&cผู้เล่นไม่ได้อยู่ในเซิฟเวอร์ เขาต้องเข้าร่วมก่อน"
vehicleNotFound: "&cไม่พบยานพาหนะ อาจจะถูกลบออกจากฐานข้อมูล"
noVehicleInHand: "&cคุณไม่ได้ถือยานพาหนะอยู่"
vehicleInWater: "&cคุณไม่สามารถยกยานพาหนะที่อยู่ในน้ำได้ ติดต่อตัวแทนจำหน่อยเพื่อขอข้อมูลเพิ่มเติม"
vehicleFull: "&cยานพาหนะมีน้ำมันเต็มถังแล้ว"
noFuel: "&cถังน้ำมันว่างเปล่า"
jerrycanFull: "&aถังน้ำมันเต็ม"
useSetOwner: "&cใช้ /vehicle setowner <ผู้เล่น>"
useAddMember: "&cใช้ /vehicle addmember <ผู้เล่น>"
useRemoveMember: "&cใช้ /vehicle removemember <ผู้เล่น>"
useAddRider: "&cใช้ /vehicle addrider <ผู้เล่น>"
useRemoveRider: "&cใช้ /vehicle removerider <ผู้เล่น>"
useGiveCar: "&cใช้ /vehicle givecar <ผู้เล่น> <รหัสยานพาหนะ>"
useGiveVoucher: "&cใช้ /vehicle givevoucher <ผู้เล่น> <รหัสยานพาหนะ>"
voucherRedeem: "&aคุณได้ใช้บัตรกำนัลของคุณแล้ว"
updatedSucces2: "&aปลั๊กอินถูกอัปเดตแล้ว คุณต้องรีสตาร์ทเซิฟเวอร์หรือโหลดปลั๊กอินใหม่"
updateFailed: "&cการอัปเดตล้มเหลว"
updateDisabled: "&cถูกปิดใช้งานในไฟล์ตั้งค่า"
inventoryFull: "&cคุณไม่สามารถยกยานพาหนะเมื่อ Inventory เต็ม"
vehicleDeleted: "&aคุณได้ลบยานพาหนะแล้ว"
vehicleAlreadyDeleted: "&cยานพาหนะถูกลบไปแล้ว"
bossbarFuel: "&6ปริมาณน้ำมัน"
reloadInVehicle: "กรุณาอย่านั่นในยานพาหนะขณะที่กำลังโหลดปลั๊กอินใหม่"
blockNotInWhitelist: "&cคุณไม่สามารถวางยานพาหนะตรงนี้ได้"
giveCarNotFound: "&cไม่พบยานพาหนะ"
giveCarSucces: "&6คุณให้ยานพาหนะแก่ &c%p%&6!"
giveVoucherSucces: "&6คุณให้บัตรกำนัลแก่ &c%p%&6!"
vehicleInfoInformation: "&e&l----- &r&6ข้อมูลยานพาหนะ &e&l-----"
vehicleInfoType: "&8&l-&r &eประเภท: &6"
vehicleInfoName: "&8&l-&r &eชื่อ: &6"
vehicleInfoLicense: "&8&l-&r &eทะบียน: &6"
vehicleInfoUUID: "&8&l-&r &eไอดี: &6"
vehicleInfoSpeed: "&8&l-&r &eความเร็ว: &6"
vehicleInfoAcceleration: "&8&l-&r &eอัตราเร่ง: &6"
vehicleInfoOwner: "&8&l-&r &eเจ้าของ: &6"
vehicleInfoRiders: "&8&l-&r &eคนขับ: &6None"
vehicleInfoRiders2: "&8&l-&r &eคนขับ (%s): &6%s"
vehicleInfoMembers: "&8&l-&r &eผู้โดยสาร: &6None"
vehicleInfoMembers2: "&8&l-&r &eผู้โดยสาร (%s): &6%s"
vehicleInfoNoMembers: "&8&l-&r &eไม่มีผู้โดยสาร"
languageHasChanged: "&aภาษาถูกเปลี่ยนแล้ว"
usingPreRelease: "&eนี่เป็นเวอร์ชันเบต้า คุณสามารถทดลองฟีเจอร์ใหม่ได้ แต่อาจจะมีบัคหรือข้อผิดพลาดที่จะถูกแก้ไขภายหลังได้ หากคุณต้องการที่จะรายงานบัคได้ที่ Discord: &6discord.gg/vehicle"
notInAGasStation: "&cคุณไม่ได้อยู่ในปั๊มน้ำมัน"
cannotDoThatHere: "&cคุณไม่สามารถทำได้ที่นี่"
insufficientFunds: "&cคุณไม่มีเงินเพียงพอ"
transactionSuccessful: "&aได้จ่ายเงิน &2%s&a."
confirm: "ยืนยัน"
cancel: "ยกเลิก"
cancelAction: "กดปุ่มนี้เพื่อปิดหรือยกเลิก"
cancelVoucher: "คุณจะเก็บบัตรกำนัล"
confirmAction: "กดปุ่มนี้เพื่อยืนยัน"
confirmVoucher: "คุณจะได้รับยานพาหนะแต่บัตรกำนัลจะถูกใช้"
confirmVehicleGive: "คุณจะได้รับยานพาหนะ"
voucherDescription: "&2คลิกขวา&7 ด้วยบัตรกำนัลเพื่อใช้"
voucherValidity: "&7บัตรกำนัลนี้&2ใช้ได้&7ถึง:"
invalidInput: "&cคุณป้อนข้อมูลไม่ถูกต้อง"
tooManyVehicles: "&cคุณมียานพาหนะเท่ากับที่จำกัดแล้ว ไม่สามารถให้ยานพาหนะได้อีก"
repairSuccessful: "&aยานพาหนะของคุณถูกซ่อมแซมแล้ว"
refillSuccessful: "&aยานพาหนะของคุณถูกเติมน้ำมันแล้ว"
vehicleSettings: "&6การตั้งค่ายานพาหนะ"
fuelSettings: "&6การตั้งค่าน้ำมัน"
trunkSettings: "&6การตั้งค่ากระโปรงหลัง"
memberSettings: "&6การตั้งค่าผู้โดยสาร"
speedSettings: "&6Sการตั้งค่าวามเร็ว"
deleteVehicle: "&4ลบยานพาหนะ"
deleteWarningLore: "&7คำเตือน คุณไม่สามารถที่จะได้รับยานพาหนะของคุณกลับมา"
close: "&4ปิด"
closeDescription: "&cกดที่นี่เพื่อปิดเมนู"
back: "&6กลับ"
backDescription: "&eกดที่นี่เพื่อย้อนกลับ"
currently: "ขณะนี้:"
accelerationSpeed: "อัตราเร่ง"
maxSpeed: "ความเร็วสูงสุด"
maxSpeedBackwards: "ความเร็วสูงสุด(ถอยหลัง)"
brakingSpeed: "อัตราเบรก"
frictionSpeed: "แรงเสียดทาน"
rotationSpeed: "ความเร็วรอบ"
owner: "เจ้าขอฅ"
riders: "คนขับ"
members: "ผู้โดยสาร"
name: "ชื่อ"
nextPage: "หน้าถัดไป"
previousPage: "หน้าก่อนหน้า"
editName: "แก้ไขชื่อ"
editLicensePlate: "แก้ไขทะเบียน"
toggleGlow: "เปิดการเรืองแสง"
turnedOn: "เปิด"
turnedOff: "ปิด"
toggleFuel: "เปิดการใช้น้ำมัน"
currentFuel: "ปริมาณน้ำมันขณะนี้"
fuelUsage: "การใช้น้ำมัน"
toggleTrunk: "เปิดการใช้กระโปรงหลัง"
editTrunkRows: "จำนวนแถวกระโปรงหลัง"
openTrunk: "เปิดกระโปรงหลัง"
clickToOpen: "กดเพื่อเปิด"
vehicleMenu: "เมนูยานพาหนะ"
chooseVehicleMenu: "เลือกยานพาหนะของคุณ"
chooseLanguageMenu: "เลือกภาษาของคุณ"
confirmVehicleMenu: "ยืนยันรับยานพาหนะ"
vehicleRestoreMenu: "กู้คืนยานพาหนะ"
vehicleEditMenu: "แก้ไขยานพาหนะ"
vehicleSettingsMenu: "การตั้งค่ายานพาหนะ"
vehicleFuelMenu: "น้ำมัน"
vehicleTrunkMenu: "กระโปรงหลัง"
vehicleMembersMenu: "ผู้โดยสาร"
vehicleSpeedMenu: "ความเร็ว"
jerrycanMenu: "เมนูถังน้ำมัน"
voucherRedeemMenu: "เมนูใช้บัตรกำนัล"
vehicleTrunk: "กระโปรงหลัง"
jerrycan: "ถังน้ำมัน"
commandNoVehicle: "คุณต้องนั่งในยานพาหนะหรือถือยานพาหนะ"
alreadyMember: "ผู้เล่นเป็นผู้โดยสารอยู่แล้ว"
alreadyRider: "ผู้เล่นเป็นคนขับอยู่แล้ว"
notAMember: "ผู้เล่นไม่เป็นผู้โดยสาร"
notARider: "ผู้เล่นไม่เป็นคนขับ"
offlinePlayerNotFound: "ผู้เล่นไม่ได้อยู่ในเซิฟเวอร์"
economyNotSetUp: "&cไม่มีปลั๊คอินเศรษฐศาสตร์"
vehicleInfoPrice: "&8&l-&r &eราคา: &6"
useBuyCar: "&cใช้ /vehicle buycar <ไอดียานพาหนะ>"
useBuyVoucher: "&cใช้ /vehicle buyvoucher <ไอดียานพาหนะ>"
